Support » Plugin: The Events Calendar » Broken in localized wordpress

  • When I activate the plug-in in a localized version of 3.1.2 wordpress I get class-wp.php error message that also other users got. On the other hand it seems to work fine in a network english installation i have on another server. Someone knows why? How can I fix this?

  • The topic ‘Broken in localized wordpress’ is closed to new replies.